Yess eCommerce application - Bug #66

Sheep word used in action section, correct it.
07/27/2021 12:03 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >tegin> Order management -> order status
sheep word used in action section, correct it.

History

#1 - 07/27/2021 12:08 PM - Minal Watmode
- File monday 7.docx added

#2 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/29/2021 04:03 PM - Minal Watmode
- File reopened 6.docx added

- Status changed from Resolved to Feedback

It is not solved yet on truck pic, there is still sheep word is there

#4 - 07/29/2021 06:26 PM - rajat gupta

- Status changed from Feedback to Resolved

#5 - 07/30/2021 02:21 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
monday 7.docx 160 KB 07/27/2021 Minal Watmode
reopened 6.docx 149 KB 07/29/2021 Minal Watmode
